Bug 80988 - anaconda unhandled exception error
anaconda unhandled exception error
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-01-02 19:29 EST by Richard Kircher
Modified: 2007-04-18 12:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-02-17 11:54:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Digital photo of the error generated post-install (74.19 KB, image/jpeg)
2003-01-03 15:43 EST, Michael Lee Yohe
no flags Details

  None (edit)
Description Richard Kircher 2003-01-02 19:29:59 EST
Description of problem: An unhandled exception error occurred, most likely a 
bug.  Most recent call in file /usr/bin/anaconda, line 694, in ? intf.run(id, 
dispatch, configFileData) File "usr/lib/anconda/text.py", line 446, in run 
dispatch.gotoNext().  Could not boot from the rescue boot disk after this 
crash.  I was a dual boot system and Win98SE would no longer boot either

Version-Release number of selected component (if applicable):

How reproducible: Happened on 3rd install (first two did not crash).  Switched 
to Mandrake distribution.

Steps to Reproduce:
Actual results: 
Crashed out of installation on 3rd CD and could not recover anything.  Boot 
from rescue disk failed and Win98SE would no longer boot either until I ran 
fdisk /mbr

Expected results: 
Expected a successful Custom installation of Red Linux 8.0

Additional info: 
The install CD's and the hard drives accepting the installation were in perfect 
condition when checked by the Test option in the Text installer.
Comment 1 Michael Lee Yohe 2003-01-03 09:58:27 EST
You still need to submit the full traceback Anaconda generated (it will prompt
you to save to a floppy disk).  This will be beneficial for further analysis as
to what your problem is.
Comment 2 Michael Lee Yohe 2003-01-03 15:43:55 EST
Created attachment 89108 [details]
Digital photo of the error generated post-install

Richard sent me this via email.  It would seem that the installation had
completed to a point, but failed to properly configure X to work on his
Comment 3 Michael Fulbright 2003-01-27 13:02:16 EST
If you could attach the file /var/log/XFree86.0.log that would help (its
mentioned in the screenshot you attached).
Comment 4 Michael Fulbright 2003-02-17 11:54:11 EST
Closing due to inactivity. Please reopen if you have additional information to add.

Note You need to log in before you can comment on or make changes to this bug.